import request from '@/utils/require'

import {  business } from '@/api/index'

//new 待办 获得列表页
export function getDaiBanPagesNew(data, limit) {
  return request({
    url: `${business}/home/findWaitItemForGrain/${limit.page}/${limit.size}`,
    method: 'post',
    data: data
  })
}